Ticket #285 (closed Comment: wontfix)

Opened 5 years ago

Last modified 5 years ago

Older Sapphire?

Reported by: markjfe@… Owned by:
Priority: normal Milestone:
Component: Other Version: 1.0b6.5
Keywords: Cc:

Description

Hi,

I ran 1.0b3 for ages on my AppleTV - for years. I've just had to restore it and I installed 1.0b6.5 which doesn't work. I run version 1.0 of the OS as upgrading always fails. I figure it's for v2.0 OS.

Anyway, I tried to download 1.0b3.1 from your website but it says file not found. Is there someone I can get it from?

Thanks

Mark

Change History

comment:1 Changed 5 years ago by gbooker

  • Status changed from new to closed
  • Resolution set to wontfix

Build from source. Older versions are not supported.

Note: See TracTickets for help on using tickets.